"Not connected" = "Not connected";
"Starting giFT" = "Starting giFT";
"Connecting to the daemon..." = "Connecting to the daemon...";
"%d:%02d:%02d" = "%d:%02d:%02d";
"%.2f MB" = "%.2f MB";
"Poisoned - Uploads" = "Poisoned - Uploads";
"0 B" = "0 B";
"Poisoned - Search" = "Poisoned - Search";
"of %@" = "of %@";
"%d Users" = "%d Users";
"DL %d kB/s   UL %d kB/s" = "DL %d kB/s   UL %d kB/s";
"%d B" = "%d B";
"DL 0 kB/s   UL 0 kB/s" = "DL 0 kB/s   UL 0 kB/s";
"%d kbps" = "%d kbps";
"%.2f GB" = "%.2f GB";
"This may take a while..." = "This may take a while...";
"Disconnecting from the daemon..." = "Disconnecting from the daemon...";
"%d:%02d" = "%d:%02d";
"1 User" = "1 User";
"0:%02d" = "0:%02d";
"Poisoned - giFT" = "Poisoned - giFT";
"%d kB" = "%d kB";
"%.2f kB/s" = "%.2f kB/s";
"%d Secs" = "%d Secs";
"Poisoned - Downloads" = "Poisoned - Downloads";
"Stopping giFT" = "Stopping giFT";
"%.2f Mins" = "%.2f Mins";
"%.2f Hrs" = "%.2f Hrs";
